<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JpaPluginProjectSettings" dtoSerializableType="2">
    <option name="entityNameTemplate" value="${className.underscore()}" />
    <option name="useConstantsForEntities" value="true" />
    <option name="constantsOnTableName" value="false" />
    <option name="isLombokGetterAndSetter" value="true" />
    <option name="isLombokBuilder" value="true" />
    <option name="isLombokAllArgsConstructor" value="true" />
    <option name="isLombokNoArgsConstructor" value="true" />
    <option name="scaffoldingLanguage" />
  </component>
</project>